#!@SHELL@
#
#	Set the Class Path
#
LIB_DIR=@CMAKE_INSTALL_PREFIX@/share/java;	 export LIB_DIR
CLASSPATH=$LIB_DIR/JTango.jar:$LIB_DIR/Astor.jar
export CLASSPATH
LOGBACK=${TANGO_LOGBACK:-@CMAKE_INSTALL_PREFIX@/share/tango/logback.xml}
#
#	Start the java virtual machine
#
@TSD_JAVA_EXEC@ \
    -Dlogback.configurationFile="$LOGBACK" \
    admin.astor.tango_release.JTangoVersion
